﻿/* main nav bar bg color */
.yui-skin-sam .yuimenubarnav {
	}
.yui-skin-sam .yuimenubar {
	background-color:#045990;
	background-image:none;
	}

/* unhide the top menu text links */
.yui-skin-sam .yuimenubaritemlabel SPAN {
	visibility:visible;
}

/*off state background */
.yui-skin-sam .yuimenubaritem {
	background-image:none;
	background-color:#045990;
	min-height:42px;

	}
/* off state text color */
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel {
	color:#FFF;
	padding:10px 10px 0 10px;
	font-weight:600;
	text-transform:uppercase;	
	font-size:13px;
	}

/*over state */
.yui-skin-sam .yuimenubaritem-selected {
	background-image:none;
	background-color:#48A33C;
	padding:0px 0px 0 1px;
	}
	
/*over state */
.yui-skin-sam .yuimenubaritem-selected:first-of-type {
	padding:0px 0px 0 0px;
}
	
	
/*over and selected text state */
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-selected {
	color:#FFF;
	font-weight:600;	
	text-transform:uppercase;	
	font-size:13px;
	}





/* ========================== */
/*Drop Lists*/

.yui-skin-sam .yuimenu .bd { border: none; background-color: #48A33C; }
.yui-skin-sam .yuimenu .topscrollbar, .yui-skin-sam .yuimenu .bottomscrollbar { border: none; background-color: #48A33C; }
.yui-skin-sam .yuimenu ul { padding: 0; }
.yui-skin-sam .yuimenuitem { border-top: none; font-size: 12px; }
.yui-skin-sam .yuimenuitem.first-of-type { border-bottom: none; border-top: none; }


/* Pad the text, set off  state color font family etc */
.yui-skin-sam .yuimenuitemlabel { padding: 5px 20px 5px 10px; color: #FFF; font-size:110%; font-weight: normal; letter-spacing:0em; }

/* over states*/
.yui-skin-sam .yuimenuitem-selected{ background-color: #045990; }
.yui-skin-sam .yuimenuitemlabel-selected{ color: #FFF; }


/* This should change the arrow image to one we want */

.yui-skin-sam .yuimenuitem-hassubmenu {
	background-image:url(/webdata/graphics/dvc_menuitem_submenuindicat.png);
	background-position:right center;
	background-repeat:no-repeat;
	}


/* main nav loading-hide the border  */
.yui-skin-sam .yuimenubaritem .yuimenuitemlabel {
	border:none;
	}

.yui-skin-sam li .bd .yuimenuitemlabel {
	border-bottom:1px dotted #CCC;
	}

/* ========================== */
/*Images -  hide the home text and display a bg image instead */
.yui-skin-sam #yui-gen0.yuimenubaritem .yuimenubaritemlabel SPAN {
	visibility:hidden;
}

#yui-gen0.yuimenubaritem a
{
    width: auto; 
    display:block;

}
#yui-gen0.yuimenubaritem 
{
    background: url('/webdata/graphics/dvc_nav_home.png');
    width: 46px;
    height: 42px;
    overflow: hidden;

}
#yui-gen0.yuimenubaritem-group, #yui-gen0.unity-selected 
{
    background: url('/webdata/graphics/dvc_nav_home_over.png');
    width: 46px;
    height: 42px;
    overflow: hidden;
}
#yui-gen0.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/dvc_nav_home_over.png');
    width: 46px;
    height: 42px;
    overflow: hidden;
}